PRODUCT STUDIO
उत्पाद छवियाँ1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 स्विच
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
TP-Link TL-SG2216 V1 स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
डेटा गति
10/100/1000 Mb/s
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
केबल तकनीक
10BASE-T/100BASE-TX/1000Base-T
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
16
कॉम्बो SFP पोर्ट की संख्या
2
स्थैतिक पोर्ट सुरक्षा
हाँ
अग्रिम गति
23,8 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
Bpdu फ़िल्टरिंग संरक्षण
हाँ
सुरक्षा एल्गोरिदम समर्थित
SSH, SSL/TLS
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर सप्लाई
AC
चालू तापमान सीमा
0 - 40 °C
चालू तापमान सीमा T T
32 - 104 °F
पता तालिका आकार
गहराई
चौड़ाई
जंबो फ्रेम्स
10000
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
हार्डवेयर आवश्यकताएँ
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
फॉर्म फैक्टर
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
ब्रांड
TP-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
TL-SG2216
GTIN EAN UPC
6935364021092,
श्रेणी
नेटवर्क स्विच
ब्रांड
TP-Link
उत्पाद का नाम
TL-SG2216
उत्पाद श्रृंखला
बेचे गए बाजार
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
प्रणाली में जोड़ने की तारीख
2012-07-07
उत्पादन तिथि
उत्पाद कोड
TL-SG2216 V1
पंखा रहित
हाँ
MIB समर्थन
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Multicast VLAN, Tagged VLAN, Voice VLAN
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
आधा डुप्लेक्स
हाँ
प्रबंधन प्रोटोकॉल
SNMP, RMON, GUI, CLI
®